Commit 61f6b32b authored by Kilian Lackhove's avatar Kilian Lackhove

fix PETSc build on operating systems where python defaults to python3

parent 83921b30
......@@ -52,7 +52,7 @@ IF (NEKTAR_USE_PETSC)
CONFIGURE_COMMAND
OMPI_CC=${CMAKE_C_COMPILER}
OMPI_CXX=${CMAKE_CXX_COMPILER}
./configure
python2 ./configure
--with-cc=${PETSC_C_COMPILER}
--with-cxx=${PETSC_CXX_COMPILER}
--with-shared-libraries=0
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment